@charset "utf-8";
/* CSS Document */
p,h1,h2,h3,h4,ul,ol,li {
	margin: 0;
	padding: 0;
}
.center_box {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.page-header{
    border-bottom: none;
}   
/*===== PC ここから =====*/
@media print,screen and (min-width: 741px) {
    .page-header{
        border-bottom: none;
    }
	.main_ttl {
		text-align: center;
	}
	.main_ttl h2 {
		font-size: 26px;
		margin: 0 0 35px;
		background:url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/renovation_ico01.gif) no-repeat 33.5% 1%;
	}
	.main_ttl p{
		font-size: 16px;
		color: #b96dd3;
		margin: 0 0 5px 0;
		font-weight: 600;
	}
	.main_ttl span {
		font-size: 14px;
		color: #b96dd3;
		display: block;
		margin: 5px 0 0 0;
	}
	.renovation_fv {
		width: 1000px;
		margin: 0 auto 30px;
	}
	.btn{
	width: 420px;
	margin: 0 auto;
	}
	.btn a{
		color: #fff;
		display: block;
		padding: 20px 0;
		text-align: center;
		font-size: 18px;
		background-color: #ff4800;
		border-bottom: solid 3px #c33700;
		border-radius: 7px;
		position: relative;
		}
	.btn a:hover{
		text-decoration: none;
		opacity: 0.8;
		}
	.btn a .fa-chevron-right,.town_box .btn a .fa-chevron-right{
		font-size: 14px;
		right: 10px;
		top: 28px;
		position: absolute;
		}
	.renovation_contents {
		text-align: center;
	}
	.renovation_contents h3{
		font-size: 32px;
		color: #b96dd3;
		padding-bottom: 10px;
		border-bottom: 3px solid #b96dd3;
		text-align:  center;
		margin: 90px auto 30px;
		display:  inline-block;
	}
	.description {
		font-size: 16px;
		text-align: center;	
	}
	h3 span {
		font-size: 20px;
		display: block;
		margin: 0 0 5px;
		
	}
	.renovation_box {
		margin: 40px 0;
	}
	.different {
		float: left;
		width:  480px;
		height: 210px;
		border: 1px solid #b96dd3;
	}
	.different:first-child {
		margin-right: 40px;
	}
	.different h4 {
		font-size: 20px;
		color: #b96dd3;
		text-align: center;
		padding: 20px 0;
		border-bottom: 1px solid #b96dd3;
		
	}
	.different p {
		text-align: left;
		border-top: none;
		padding: 15px 20px;
	}
	.merit {
		border: 1px solid #b96dd3;
		margin: 0 0 10px;
		padding: 30px 0 20px;
	}
	.merit_ico {
		float: left;
		width: 20%;
		
	}
	.merit_ico {
		margin: -10px 0 0;
	}
	.merit_txt {
		float: left;
		width: 80%;
	}
	
	.merit_txt li {
		font-size: 16px;
		text-align: left;
		margin: 0 0 10px;
		line-height: 150%;
	}
	
	.beforeafter {
		border: 1px solid #b96dd3;
		margin: 0 0 30px;
	}
	.small {
		font-size: 20px;
		display: inherit;
	}
	.beforeafter p {
		text-align: left; 
		padding: 20px;
		font-size: 15px;
	}
	.beforeafter h4 {
		text-align: left;
		font-size: 24px;
		color: #b96dd3;
		border-bottom: 1px solid #b96dd3;
		vertical-align: middle;

	}
	.beforeafter h4 span {
		display: inline-block;
		color: #b96dd3;
		font-size: 16px;
		vertical-align: middle;
	}
	.beforeafter h4 span:first-child {
		border-right: 1px solid #b96dd3;
		padding: 20px 25px;
		margin: 0 10px 0 0;
	}
	.beforeafter h4 span:last-child {
		padding-left: 20px;
	}
	
	.ba_img {
		text-align: left;
		padding: 40px 0 0 149px;
		margin: 0 -100px 0 0;
		overflow: hidden;
	}
	.ba_img li {
		float: left;
		margin:0 100px 35px 0;
	}
	
	.ba_txt {
		margin: -4px 0 0 0;
	}
	.rent_box{
		width: 220px;
		display: inline-block;
		margin: 0 15px 30px;
		vertical-align: text-top;
	}
	.rent_box a:hover {
		text-decoration: none;
	}
	.rent_box a img {
		transition: 0.3s;
	}
	.rent_box a:hover img {
		opacity: 0.8;
	}
	.rent_imgbox{
		height: 160px;
		width: 220px;
		display: table;
		background-color: #eeeeee;
		margin: 0 0 5px 0;
	}
	.rent_img{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}
	.rent_img img{
		max-height: 160px;
		max-width: 220px;
		width: auto;
		height: auto;
		}
	.rent_price{
		font-size: 20px;
		color: #ff4800;
		font-weight: bold;
		margin: 0 0 5px 0;
	}
	.rent_price span{
		color: #fff;
		background-color: #ff4800;
		font-size: 12px;
		padding: 2px 5px;
		margin: 0 5px 0 0;
		vertical-align: top;
		}
	.rent_access{
		font-size: 12px;
		padding: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
	}
	.rent_name{
		font-size: 13px;
		font-weight: bold;
		padding: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 6px;
		margin-left: 0px;
	}
	.selection {
		text-align: left;
	}
	
}

/*===== PC ここまで =====*/
/*===== SP ここから =====*/
@media screen and (max-width: 741px) {
    #main .page-header{
        border-bottom: none;
    }
    #main .main_contents{
        padding-top: 0;
    }
	#main .main_ttl {
		text-align: center;
		padding: 10px 0;
		max-width: 90%;
		margin: 0 auto;
	}
	#main .main_ttl h2 {
		width: 250px;
		font-size: 16px;
		margin: 0 auto 10px;
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/renovation_ico01.gif) no-repeat 6% 5%; 
		background-size: 15px;
	}
	#main .main_ttl p{
		font-size: 14px;
		color: #b96dd3;
		margin: 0 0 5px 0;
		font-weight: 600;
	}
	#main .main_ttl span {
		font-size: 12px;
		color: #b96dd3;
		display: block;
		margin: 5px 0 0 0;
	}
	#main .renovation_fv {
		margin: 0 auto;
		margin: 0 0 30px;
	}
	#main .renovation_fv img {
		width: 100%;
	}
	#main .btn{
		width: 90%;
		margin: 0 auto;
	}
	#main .btn a{
		color: #fff;
		display: block;
		padding: 20px 0;
		text-align: center;
		font-size: 12px;
		background-color: #ff4800;
		border-bottom: solid 3px #c33700;
		border-radius: 7px;
		position: relative;
		}
	#main .btn a:hover{
		text-decoration: none;
		opacity: 0.8;
		}
	#main .btn a .fa-chevron-right,.town_box .btn a .fa-chevron-right{
		font-size: 10px;
		right: 5px;
		top: 26px;
		position: absolute;
		}
	#main .renovation_wrapper {
		padding: 0 0 40px;
		max-width: 90%;
	}
	#main .renovation_contents h3{
		font-size: 15px;
		color: #b96dd3;
		padding-bottom: 10px;
		border-bottom: 2px solid #b96dd3;
		margin: 30px auto 15px;
		text-align: center;
	}
	#main .description {
		font-size: 12px;
		padding: 10px 0;
	}
	#main .description:first-of-type {
		padding: 0 0 10px;
	}
	#main h3 span {
		font-size: 11px;
		display: block;
		padding-top: 10px;
		margin: 0 0 5px;
		
	}
	#main .different {
		border: 1px solid #b96dd3;
	}
	#main .different:first-child {
		margin: 0 0 20px;
	}
	#main .different h4 {
		font-size: 14px;
		color: #b96dd3;
		text-align: center;
		padding: 10px 0;
		border-bottom: 1px solid #b96dd3;
		
	}
	#main .different p {
		text-align: left;
		border-top: none;
		padding: 10px 15px;
	}
	#main .merit {
		border: 1px solid #b96dd3;
		margin: 0 0 10px;
		padding: 15px;
		text-align: center;
	}
	#main .merit_ico {
		margin: 10px auto 20px;
	}
	#main .merit_ico img {
		width: 65px;
	}
	#main .merit_txt li {
		font-size: 12px;
		text-align: left;
		margin: 0 0 5px;
	}
	
	#main .beforeafter {
		border: 1px solid #b96dd3;
		margin: 0 0 20px;
	}
	#main .beforeafter p {
		font-size: 12px;
		padding: 10px 10px 5px;
	}
	#main .beforeafter h4 {
		text-align: left;
		font-size: 14px;
		color: #b96dd3;
		border-bottom: 1px solid #b96dd3;
		vertical-align: middle;
	}
	#main .beforeafter h4 span {
		display: inline-block;
		color: #b96dd3;
		font-size: 10px;
		vertical-align: middle;
		padding: 0;
	}
	#main .beforeafter h4 span:first-child {
		border-right: 1px solid #b96dd3;
		padding: 15px 5px;
	}
	#main .beforeafter h4 span:last-child {
		margin: 0 0 0 10px;
	}
	#main .beforeafter h4 span:last-child span {
		margin: 0;
	}
	
	#main .small {
		font-size: 9px;
		display: inline-block;
	}
	
	#main .ba_img {
		width: 100%;
		padding: 10px 5px 5px 15px;
		margin: 0 0 0 -10px;
		overflow: hidden;
	}
	#main .ba_img img {
		width: 100%;
	}
	#main .ba_img li {
		width: 50%;
		float: left;
		padding:0 20px 30px 0;
	}
	#main .rent_box{
	width: 48%;
	vertical-align: text-top;
	margin-bottom: 20px;
	padding-bottom: 20px;
	float: left;
	margin: 0 1% 10px 1%;
	}
	#main .rent_imgbox{
		height: 120px;
		display: table;
		margin-bottom: 15px;
	}
	#main .rent_img{
		display: table-cell;
		text-align: center;
	}
	#main .rent_img img{
		max-height: 100%;
		max-width: 100%;
		margin: 0;
		width: auto;
		height: auto;
		}
	#main .rent_price{
		font-size: 14px;
		color: #EC6410;
		line-height: 100%;
	}
	#main .rent_price span{
		font-size: 12px;
		color: #fff;
		background-color: #EC6410;
		padding: 2px 5px;
		margin: 0 5px 0 0;}
	#main .rent_access{
		font-size: 11px;
		margin: 0 0 2px 0;
	}
	#main .rent_name{
		font-size: 12px;
		font-weight: bold;
		margin: 10px 0 0 0;
		line-height: 150%;
	}
	#main .entry-content h2{
		margin-bottom: 20px;
	}
	#main .center_box{
		max-width: 95%;
	}
}

/*===== SP ここまで =====*/